import React, { useEffect } from 'react';
import {useModel} from './useModel';
import {LoginScanStyle} from './styles';

export const LoginScan : React.FC = () => {
  const {getDingCode} = useModel();
  useEffect(() => {
    getDingCode()
  }, [])
  return (
    <LoginScanStyle>
      <div id="login_container"></div>
    </LoginScanStyle>
  )
}
